﻿body {
  margin:0px;
  background-image:none;
  position:static;
  left:auto;
  width:758px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
.form_sketch {
  border-color:transparent;
  background-color:transparent;
}
#base {
  position:absolute;
  z-index:0;
}
#u3361_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:896px;
}
#u3361 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:375px;
  height:896px;
  display:flex;
}
#u3361 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u3361_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u3362_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:50px;
  height:37px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u3362 {
  border-width:0px;
  position:absolute;
  left:55px;
  top:49px;
  width:50px;
  height:37px;
  display:flex;
}
#u3362 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u3362_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u3363_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:123px;
  height:93px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u3363 {
  border-width:0px;
  position:absolute;
  left:252px;
  top:70px;
  width:123px;
  height:93px;
  display:flex;
}
#u3363 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u3363_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u3364 {
  border-width:0px;
  position:absolute;
  left:335px;
  top:96px;
  width:0px;
  height:0px;
}
#u3364_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-5px;
  width:10px;
  height:5px;
}
#u3364_seg1 {
  border-width:0px;
  position:absolute;
  left:-20px;
  top:-5px;
  width:25px;
  height:10px;
}
#u3364_seg2 {
  border-width:0px;
  position:absolute;
  left:-20px;
  top:-21px;
  width:10px;
  height:26px;
}
#u3364_seg3 {
  border-width:0px;
  position:absolute;
  left:-20px;
  top:-21px;
  width:120px;
  height:10px;
}
#u3364_seg4 {
  border-width:0px;
  position:absolute;
  left:90px;
  top:-21px;
  width:10px;
  height:16px;
}
#u3364_seg5 {
  border-width:0px;
  position:absolute;
  left:90px;
  top:-15px;
  width:22px;
  height:10px;
}
#u3364_seg6 {
  border-width:0px;
  position:absolute;
  left:102px;
  top:-10px;
  width:10px;
  height:5px;
}
#u3364_seg7 {
  border-width:0px;
  position:absolute;
  left:98px;
  top:-20px;
  width:18px;
  height:18px;
}
#u3364_text {
  border-width:0px;
  position:absolute;
  left:-16px;
  top:-24px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u3365 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u3366 {
  border-width:0px;
  position:absolute;
  left:314px;
  top:92px;
  width:25px;
  height:25px;
}
#u3366_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:25px;
  height:25px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u3366_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u3367_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:12px;
  height:18px;
}
#u3367 {
  border-width:0px;
  position:absolute;
  left:329px;
  top:90px;
  width:12px;
  height:18px;
  display:flex;
  -webkit-transform:rotate(180deg);
  -moz-transform:rotate(180deg);
  -ms-transform:rotate(180deg);
  transform:rotate(180deg);
}
#u3367 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u3367_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u3368_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:8px;
  height:8px;
  background:inherit;
  background-color:rgba(253, 254, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(255, 0, 0, 1);
  border-radius:30px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u3368 {
  border-width:0px;
  position:absolute;
  left:331px;
  top:92px;
  width:8px;
  height:8px;
  display:flex;
}
#u3368 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u3368_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u3369 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u3370_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:173px;
  height:20px;
  background:inherit;
  background-color:rgba(250, 250, 250, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
  box-shadow:0px 0px 3px rgba(0, 0, 0, 0.2);
}
#u3370 {
  border-width:0px;
  position:absolute;
  left:441px;
  top:76px;
  width:173px;
  height:20px;
  display:flex;
}
#u3370 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 5px 0px 5px;
  box-sizing:border-box;
  width:100%;
}
#u3370_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u3371_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:2px;
  height:21px;
}
#u3371 {
  border-width:0px;
  position:absolute;
  left:441px;
  top:76px;
  width:1px;
  height:20px;
  display:flex;
}
#u3371 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u3371_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u3372_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:123px;
  height:93px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u3372 {
  border-width:0px;
  position:absolute;
  left:252px;
  top:782px;
  width:123px;
  height:93px;
  display:flex;
}
#u3372 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u3372_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u3373 {
  border-width:0px;
  position:absolute;
  left:335px;
  top:808px;
  width:0px;
  height:0px;
}
#u3373_seg0 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-5px;
  width:10px;
  height:5px;
}
#u3373_seg1 {
  border-width:0px;
  position:absolute;
  left:-5px;
  top:-5px;
  width:105px;
  height:10px;
}
#u3373_seg2 {
  border-width:0px;
  position:absolute;
  left:90px;
  top:-15px;
  width:10px;
  height:20px;
}
#u3373_seg3 {
  border-width:0px;
  position:absolute;
  left:90px;
  top:-15px;
  width:22px;
  height:10px;
}
#u3373_seg4 {
  border-width:0px;
  position:absolute;
  left:102px;
  top:-10px;
  width:10px;
  height:5px;
}
#u3373_seg5 {
  border-width:0px;
  position:absolute;
  left:98px;
  top:-20px;
  width:18px;
  height:18px;
}
#u3373_text {
  border-width:0px;
  position:absolute;
  left:8px;
  top:-8px;
  width:100px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u3374 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u3375 {
  border-width:0px;
  position:absolute;
  left:314px;
  top:804px;
  width:25px;
  height:25px;
}
#u3375_state0 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:25px;
  height:25px;
  -ms-overflow-x:hidden;
  overflow-x:hidden;
  -ms-overflow-y:hidden;
  overflow-y:hidden;
  background-image:none;
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u3375_state0_content {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1px;
  height:1px;
}
#u3376_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:12px;
  height:18px;
}
#u3376 {
  border-width:0px;
  position:absolute;
  left:329px;
  top:802px;
  width:12px;
  height:18px;
  display:flex;
  -webkit-transform:rotate(180deg);
  -moz-transform:rotate(180deg);
  -ms-transform:rotate(180deg);
  transform:rotate(180deg);
}
#u3376 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u3376_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u3377_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:8px;
  height:8px;
  background:inherit;
  background-color:rgba(253, 254, 255, 1);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(255, 0, 0, 1);
  border-radius:30px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u3377 {
  border-width:0px;
  position:absolute;
  left:331px;
  top:804px;
  width:8px;
  height:8px;
  display:flex;
}
#u3377 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u3377_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u3378 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u3379_img {
  border-width:0px;
  position:absolute;
  left:-3px;
  top:-3px;
  width:309px;
  height:26px;
}
#u3379 {
  border-width:0px;
  position:absolute;
  left:441px;
  top:788px;
  width:303px;
  height:20px;
  display:flex;
}
#u3379 .text {
  position:absolute;
  align-self:flex-start;
  padding:0px 5px 0px 5px;
  box-sizing:border-box;
  width:100%;
}
#u3379_text {
  border-width:0px;
  white-space:nowrap;
  text-transform:none;
}
#u3380_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:2px;
  height:21px;
}
#u3380 {
  border-width:0px;
  position:absolute;
  left:441px;
  top:788px;
  width:1px;
  height:20px;
  display:flex;
}
#u3380 .text {
  position:absolute;
  align-self:center;
  padding:2px 2px 2px 2px;
  box-sizing:border-box;
  width:100%;
}
#u3380_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
  visibility:hidden;
}
#u3381_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:317px;
  height:147px;
  background:inherit;
  background-color:rgba(255, 223, 37, 1);
  border:none;
  border-radius:0px;
  -moz-box-shadow:5px 5px 5px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow:5px 5px 5px rgba(0, 0, 0, 0.2);
  box-shadow:5px 5px 5px rgba(0, 0, 0, 0.2);
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u3381 {
  border-width:0px;
  position:absolute;
  left:441px;
  top:133px;
  width:317px;
  height:147px;
  display:flex;
  font-family:'PingFangSC-Regular', 'PingFang SC', sans-serif;
  font-weight:400;
  font-style:normal;
}
#u3381 .text {
  position:absolute;
  align-self:flex-start;
  padding:10px 10px 10px 10px;
  box-sizing:border-box;
  width:100%;
}
#u3381_text {
  border-width:0px;
  word-wrap:break-word;
  text-transform:none;
}
